# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    D. E. Aspnes, S. M. Kelso, R. A. Logan, R. Bhat.
    Optical properties of Al<sub>x</sub>Ga<sub>1−x</sub>As.
    <a href="https://doi.org/10.1063/1.337426"><i>J. Appl. Phys.</i> <b>60</b>, 754-767 (1986)</a>
COMMENTS: |
    Crysal orientation: <100>; Doping: 1.7×10<sup>17</sup> cm<sup>-3</sup>, n; Room temperature
DATA:
  - type: tabulated nk
    data: |
        0.2066 1.264 2.472
        0.2101 1.288 2.557
        0.2138 1.311 2.625
        0.2175 1.325 2.710
        0.2214 1.349 2.815
        0.2254 1.383 2.936
        0.2296 1.430 3.079
        0.2339 1.499 3.255
        0.2384 1.599 3.484
        0.2431 1.802 3.795
        0.2480 2.273 4.084
        0.2530 2.890 4.047
        0.2583 3.342 3.770
        0.2638 3.598 3.452
        0.2695 3.769 3.169
        0.2755 3.913 2.919
        0.2818 4.015 2.563
        0.2883 3.939 2.260
        0.2952 3.810 2.069
        0.3024 3.692 1.969
        0.3100 3.601 1.920
        0.3179 3.538 1.904
        0.3263 3.501 1.909
        0.3351 3.485 1.931
        0.3444 3.495 1.965
        0.3542 3.531 2.013
        0.3647 3.596 2.076
        0.3757 3.709 2.162
        0.3875 3.938 2.288
        0.3999 4.373 2.146
        0.4133 4.509 1.948
        0.4275 5.052 1.721
        0.4428 4.959 0.991
        0.4592 4.694 0.696
        0.4769 4.492 0.539
        0.4959 4.333 0.441
        0.5166 4.205 0.371
        0.5391 4.100 0.320
        0.5636 4.013 0.276
        0.5904 3.940 0.240
        0.6199 3.878 0.211
        0.6525 3.826 0.179
        0.6888 3.785 0.151
        0.7293 3.742 0.112
        0.7749 3.700 0.091
        0.8266 3.666 0.080
